google_analytics.admin_settings_form:
  path: '/admin/config/services/google-analytics'
  defaults:
    _form: '\Drupal\google_analytics\Form\GoogleAnalyticsAdminSettingsForm'
    _title: 'Google Analytics'
  requirements:
    _permission: 'administer google analytics'
